@charset "UTF-8";

/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

table, caption, th, td {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

a {
	outline: none;
	text-decoration: none;
	color: #2a2b2b;
}

a:hover {
	text-decoration: underline;
	color: #666;
}

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* table tr td:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	content: "";
	overflow: hidden;
}

.Clear { clear: both; }
.PcNo { display: none; }


/*--------------------------------------------------------------------
common
ページ共通部分
--------------------------------------------------------------------*/

/*------------bodyのスタイル---------------------------------------------------------------*/
body {
	background-color: #fff;
	overflow-y: scroll;
	line-height: 1.4;
	font-size: 14px;
	color: #2a2b2b;
}

/*IE6・7用*/
*body { overflow: auto; }

div#PageTop a {
	display: block;
	width: 50px;
	height: 50px;
	background: url(../../pc_img/pagetop.png) no-repeat left top;
	position: fixed;
	bottom: 1%;
	right: 1%;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	z-index: 200;
}


/*------------SpMenuのスタイル---------------------------------------------------------------*/
div#SpMenu { display: none; }


/*------------SideMenuのスタイル---------------------------------------------------------------*/
div#SideMenu { display: none; }


/*------------Containerのスタイル---------------------------------------------------------------*/
div#InContainer {
	width: 100%;
	height: 100%;
	background-color: #fff;
	position: absolute;
	top: 0;
	z-index: 10;
}


/*------------Headerのスタイル---------------------------------------------------------------*/
div#Header {
	width: 100%;
	background: #800000;
}
/*------------InHeader------------------------------------------------------------*/
div#InHeader {
	width: 960px;
	margin: 0 auto;
	padding: 0.3em 0;
	overflow: hidden;
	font-size: 85%;
	text-shadow: 1px 0 0 #bfbfbf;
}
div#InHeader h1 {
	padding-left: 10px;
	float: left;
}
div#InHeader ul {
	list-style: none;
	padding-right: 20px;
	float: right;
	text-align: right;
}
div#InHeader ul li { display: inline; }
div#InHeader h1,
div#InHeader ul,
div#InHeader ul li a { color: #fff; }

/*------------LogoTel------------------------------------------------------------*/
div#LogoTel {
	width: 100%;
	background: left top;
	background-image: url(../../pc_img/header_bg02.png) , url(../../pc_img/title_bg.jpg) , url(../../pc_img/header_bg01.gif);
	background-repeat: no-repeat , no-repeat , repeat-x;
	background-position: center top , center bottom , left top;
}
div#LogoTel div#InLogoTel {
	width: 960px;
	height: 96px;
	margin: 0 auto;
	overflow: hidden;
}
div#LogoTel div#InLogoTel div#Logo {
	width: 426px;
	height: 75px;
	padding-top: 11px;
	float: left;
}
div#LogoTel div#InLogoTel div#Logo h2 a {
	display: block;
	height: 75px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#LogoTel div#InLogoTel div#HeaderTel {
	width: 206px;
	height: 35px;
	padding: 27px 80px 0 0;
	float: right;
}
div#LogoTel div#InLogoTel div#HeaderTel p,
div#LogoTel div#InLogoTel div#HeaderTel dl dt { display: none; }
div#LogoTel div#InLogoTel div#HeaderTel dl dd span,
div#LogoTel div#InLogoTel div#HeaderTel dl dd a {
	display: block;
	height: 35px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Title {
	width: 100%;
	height: 230px;
}
div#Title h2 {
	height: 164px;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Global {
	width: 960px;
	margin: 0 auto;
}
div#Global ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#Global ul li {
	width: 160px;
	float: left;
}
div#Global ul li a {
	display: block;
	height: 42px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Global ul li a:hover { background-position: left bottom; }
div#Global ul li#GMBtn01 a { background-image: url(../../pc_img/gmbtn01.png); }
div#Global ul li#GMBtn02 a { background-image: url(../../pc_img/gmbtn02.png); }
div#Global ul li#GMBtn03 a { background-image: url(../../pc_img/gmbtn03.png); }
div#Global ul li#GMBtn04 a { background-image: url(../../pc_img/gmbtn04.png); }
div#Global ul li#GMBtn05 a { background-image: url(../../pc_img/gmbtn05.png); }
div#Global ul li#GMBtn06 a { background-image: url(../../pc_img/gmbtn06.png); }

/*------------Contentsのスタイル---------------------------------------------------------------*/
div#Contents {
	width: 100%;
	overflow: hidden;
}

/*------------Wrap------------------------------------------------------------*/
div#Wrap {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 60px;
	overflow: hidden;
}

/*------------Pan------------------------------------*/
div#Pan ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin-bottom: 0.4em;
}
div#Pan ul li {
	float: left;
	font-size: 85%;
}
div#Pan ul li a { color: #f00; }
div#Pan ul li:after { content: "　>　"; }
div#Pan ul li.EndPan:after { content: ""; }

/*------------Main------------------------------------*/
div#Main {
	width: 740px;
	letter-spacing: 0.03em;
	float: right;
}
div#Main h3 {
	padding: 13px 10px;
	background: url(../../pc_img/sub_line01.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 178%;
	color: #fff;
}
div#Main div.InBox {
	width: 720px;
	margin: 25px auto 0;
	overflow: hidden;
}
div#Main div.BtmLine {
	padding-bottom: 24px;
	border-bottom: 1px dashed #bfbfbf;
}
div#Main div.InBox h4 {
	margin-bottom: 20px;
	padding: 5px 10px 10px 20px;
	background: url(../../pc_img/sub_line02.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 157%;
	text-shadow: 1px 1px 0 #fff;
}
div#Main div.InBox h5 {
	margin-bottom: 10px;
	padding: 5px 10px 7px 15px;
	background: url(../../pc_img/sub_line03.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 128%;
	text-shadow: 1px 1px 0 #fff;
	color: #800000;
}

/*------------TelBoxのスタイル---------------------------------------------------------------*/
div#TelBox { margin-top: 60px; }
div#TelBox p { margin-bottom: 0.8em; }
div#TelBox div#TelNum {
	width: 530px;
	margin: 20px auto 0;
	background: url(../../pc_img/telephone.gif) no-repeat left top;
}
div#TelBox div#TelNum p,
div#TelBox div#TelNum dl dt,
div#TelBox div#TelNum .DispNo { display: none; }
div#TelBox div#TelNum dl dd span,
div#TelBox div#TelNum dl dd a {
	display: block;
	height: 51px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}


/*------------Sideのスタイル---------------------------------------------------------------*/
div#Side {
	width: 200px;
	float: left;
}
/*------------Side01 , Side02のスタイル---------------------------------------------------------------*/
div#Side01,
div#Side02 { margin-bottom: 35px; }
div#Side01 h2 a,
div#Side02 h2 a {
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Side01 h2 a:hover,
div#Side02 h2 a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
div#Side01 h2 a { background-image: url(../../pc_img/side_t01.png); }
div#Side02 h2 a { background-image: url(../../pc_img/side_t02.png); }
div#Side01 ul,
div#Side02 ul {
	margin-top: 0.2em;
	list-style: none;
}
div#Side div#Side01 ul li a,
div#Side div#Side02 ul li a {
	display: block;
	padding: 0.6em 10px 0.5em 25px;
	background: url(../../pc_img/side_arrow.png) no-repeat 10px center;
	border-top: 1px solid transparent;
	border-bottom: 1px dashed #bfbfbf;
	font-size: 107%;
}
div#Side div#Side01 ul li a:hover,
div#Side div#Side02 ul li a:hover {
	background-color: #f9f2f2;
	text-decoration: none;
	color: #2a2b2b;
}

/*------------Side03------------------------------------------------------------*/
div#Side div#Side03 h2 {
	height: 70px;
	background: url(../../pc_img/side_logo.gif) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Side div#Side03 p { margin: 10px auto 0; }
div#Side div#Side03 div#SideCont p,
div#Side div#Side03 div#SideCont dl dt { display: none; }
div#Side div#Side03 div#SideCont dl dd span,
div#Side div#Side03 div#SideCont dl dd a {
	display: block;
	width: 196px;
	height: 37px;
	margin: 10px auto 0;
	background: url(../../pc_img/side_tel.gif) no-repeat left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}


/*------------Footerのスタイル---------------------------------------------------------------*/
div#Footer { background: #42210b url(../../pc_img/footer_bg.gif) repeat-x left top; }
/*------------FooterMenuのスタイル------------------------------------*/
div#FooterMenu {
	width: 860px;
	margin: 0 auto;
	padding: 30px 0;
	letter-spacing: 0.06em;
	overflow: hidden;
	color: #fff;
}
div#FooterMenu table {
	width: auto;
	margin-top: 20px;
	border-collapse: collapse;
	float: right;
}
div#FooterMenu table tr td {
	width: auto;
	padding-right: 60px;
	text-align: left;
	vertical-align: top;
	line-height: 1.4;
	letter-spacing: 0.06em;
	font-size: 85%;
}
div#FooterMenu table tr td:nth-child(3n) { padding-right: 0; }
div#FooterMenu ul { list-style: none; }
div#FooterMenu ul .FTopSp { margin-top: 1.4em; }
div#FooterMenu ul li:before { content: "■"; }
div#FooterMenu ul li ul li:before { content: "｜"; }
div#FooterMenu table tr td a { color: #fff; }
div#FooterMenu div#FooterLogo {
	width: 286px;
	padding: 20px 35px 20px 0;
	border-right: 1px solid #fff;
	float: left;
}
div#FooterMenu div#FooterLogo h2 {
	height: 100px;
	background: url(../../pc_img/footer_logo.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#FooterMenu div#FooterLogo div#FooterTel p,
div#FooterMenu div#FooterLogo div#FooterTel dl dt { display: none; }
div#FooterMenu div#FooterLogo div#FooterTel dl dd span,
div#FooterMenu div#FooterLogo div#FooterTel dl dd a {
	display: block;
	width: 240px;
	height: 40px;
	margin: 10px auto 0;
	background: url(../../pc_img/footer_tel.png) no-repeat left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}


/*------------FooterAddTxtのスタイル------------------------------------*/
div#FooterAddTxt {
	width: 100%;
	padding: 10px 0 0;
	background: #f00;
	text-align: center;
	font-size: 85%;
	color: #fff;
}
div#FooterAddTxt * { display: inline; }
div#FooterAddTxt p br { display: none; }
div#FooterAddTxt h2,
div#FooterAddTxt p,
div#FooterAddTxt dl dd { margin-right: 1em; }
div#FooterAddTxt dl dd a { color: #fff; }

address {
	padding: 0 0 100px;
	background: #f00;
	text-align: center;
	font-size: 85%;
	color: #fff;
}